CREATE TABLE gtg_am_subscriber (
    SUBSCRIBER_ID        NUMBER(18, 0) ,
    HOSTNAME             VARCHAR2(2048),
    PROTOCOL             VARCHAR2(80)  ,
    PORT_NUMBER          NUMBER(18, 0) ,
    CONTEXT_PATH         VARCHAR2(2800),
    VERSION              VARCHAR2(800) ,
    SUBSCRIBER_ALIAS     VARCHAR2(400) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SUBSCRIBER_ID        NUMBER(18, 0) ,
    HOSTNAME             VARCHAR2(2048),
    PROTOCOL             VARCHAR2(80)  ,
    PORT_NUMBER          NUMBER(18, 0) ,
    CONTEXT_PATH         VARCHAR2(2800),
    SUBSCRIBER_ALIAS     VARCHAR2(400) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    VERSION              VARCHAR2(800) ,
    CONSTRAINT pk_gtg_am_subscriber PRIMARY KEY (SUBSCRIBER_ID, SUBSCRIBER_ID)
);
